body.contact section.top div:nth-of-type(1){
  display: block;
  height: auto;
  background: initial;
}

body.contact section.top div img{
  width: 100%;
}

body.contact section.top div:nth-of-type(2) p{
  width: auto;
}

body.contact section.top div.worries{
  margin-top: 80px;
}

body.contact section.top div.worries h3{
  text-align: center;
  font-size: 30px;
  margin-bottom: 70px;
  color: #50a7ce;
}

body.contact section.top div.worries ul {
  display: flex;
  flex-wrap: wrap;
  gap: 50px 4%;
}

body.contact section.top div.worries ul li{
  width: 48%;
  display: flex;
}

body.contact section.top div.worries ul li p.icon{
  width: 23%;
  margin-right: 5%;
}

body.contact section.top div.worries ul li .text{
  font-size: 20px;
  padding-left: 10%;
  position: relative;
  width: 62%;
}

body.contact section.top div.worries ul li .text:before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url('../img/check.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 38px;
  aspect-ratio: 5/4;
}


body.contact section.top div.presenter{
  width: 740px;
  margin-top: 120px;
  padding-bottom: 0;
  padding-top: 0;
}

body.contact section.top div.presenter .inner{
  display: flex;
  gap: 40px;
}

body.contact section.top div.presenter .photo{
  width: 220px;
}

body.contact section.top div.presenter .textbox{
  width: 480px;
}

body.contact section.top div.presenter .textbox .text{
  display: block;
  font-size: 16px;
  line-height: 2.2;
  margin-bottom: 20px;
}

body.contact section.top div.presenter .text.sp{
  line-height: 2.2;
  display: none;
}

body.contact section.top div.presenter .textbox .role{
  font-size: 14px;
  padding-bottom: 5px;
  border-bottom: 1px solid #000;
  text-align: right;
  margin-bottom: 10px;
  width: 80px;
  line-height: 1.2;
  margin-left: auto;
  margin-right: initial;
}

body.contact section.top div.presenter .textbox .position{
  text-align: right;
  font-size: 12px;
  line-height: 1.8;
  margin-bottom: 10px; 
}

body.contact section.top div.presenter .textbox .name{
  font-size: 20px;
  letter-spacing: 0.5em;
  text-align: right;
}

body.contact section.top div.overview{
  width: 740px;
  border: 1px solid #000;
  padding: 60px 100px 40px;
  box-sizing: border-box;
  margin: 130px auto 0;
  position: relative;
}

body.contact section.top div.overview::before,
body.contact section.top div.overview::after{
  content: '';
  width: 1px;
  height: 85%;
  background-color: #fff;
  position: absolute;
}

body.contact section.top div.overview::before{
  left: -1px;
  top: 0;
}

body.contact section.top div.overview::after{
  right: -1px;
  bottom: 0;
}

body.contact section.top div.overview .title{
  position: absolute;
  top: 0;
  left: -1px;
  padding: 5px 20px;
  background: #000;
  font-size: 20px;
  color: #fff;
  transform: translateY(-50%);
}

body.contact section.top div.overview dl{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px 0;
}

body.contact section.top div.overview dl dt{
   width: 18%;
  text-align: center;
  margin-right: 5%;
  font-size: 20px;
  background: #000;
  padding: 10px 15px;
  box-sizing: border-box;
  color: #fff;
}

body.contact section.top div.overview dl dd{
  width: 77%;
  font-size: 20px;
}


body.contact section.top .banner{
  margin-top: 100px;
}


body.contact section.comment{
  padding-top: 0;
}


@media all and (max-width: 760px){
  body.contact section.top div.worries {
    margin-top: 6vw;
  }

  body.contact section.top div.worries h3 {
    text-align: center;
    font-size: 5vw;
    margin-bottom: 10vw;
  }

  body.contact section.top div.worries ul{
    gap: 2vw 0;
  }

  body.contact section.top div.worries ul li {
    width: 100%;
  }

  body.contact section.top div.worries ul li p.icon {
    width: 15%;
    margin-right: 5%;
  }

  body.contact section.top div.worries ul li .text {
    font-size: 3vw;
    padding-left: 8%;
    width: 72%;
  }

  body.contact section.top div.presenter {
    width: 100%;
    margin-top: 12vw;
    padding: 0;
    gap: 5%;
  }

  body.contact section.top div.presenter .textbox .text{
    display: none;
  }

  body.contact section.top div.presenter .text.sp{
    line-height: 2.2;
    font-size: 3vw;
    display: block;
    margin-bottom: 6vw;
  }

  body.contact section.top div.presenter .inner{
    gap: 5%;
  }

  body.contact section.top div.presenter .photo{
    width: 30%;
  }

  body.contact section.top div.presenter .textbox{
    width: 65%;
  }

  body.contact section.top div.presenter .textbox .role {
    font-size: 3vw;
    margin-bottom: 3vw;
    width: 17vw;
  }

  body.contact section.top div.presenter .textbox .position {
    font-size: 2.4vw;
    margin-bottom: 3vw;
  }

  body.contact section.top div.presenter .textbox .name {
    font-size: 3.6vw;
  }

  body.contact section.top div.overview {
    width: 100%;
    padding: 8vw 8vw 6vw;
  }

  body.contact section.top div.overview .title {
    padding: 1vw 4vw;
    font-size: 3vw;
  }

  body.contact section.top div.overview dl dt {
    font-size: 2.6vw;
    padding: 2vw;
  }

  body.contact section.top div.overview dl dd {
    font-size: 3vw;
  }
}